 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/contact.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 640px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 169px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0 26px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 139px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 106px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 80px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 50px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 754px;
}

.u-section-2 .u-group-1 {
  width: 630px;
  min-height: 632px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  margin: 60px 241px 60px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 300;
  text-transform: none;
  margin: 30px 60px 0;
}

.u-section-2 .u-form-1 {
  height: 399px;
  width: 486px;
  margin: 20px auto 0;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-label-3 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 196px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-2 .u-input-3 {
  background-image: none;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    margin-top: -389px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.625rem;
  }

  .u-section-2 .u-form-group-3 {
    grid-auto-rows: 100%;
    margin-top: 0;
    margin-right: -510px;
    margin-bottom: -92px;
  }

  .u-section-2 .u-label-3 {
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
    min-height: 232px;
    grid-gap: 0px 0px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 413px;
    margin-top: -401px;
    margin-right: 90px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.4375rem;
  }

  .u-section-2 .u-form-1 {
    width: 413px;
  }

  .u-section-2 .u-form-group-3 {
    margin-right: auto;
    margin-bottom: -56px;
    margin-left: -49px;
  }

  .u-section-2 .u-label-3 {
    min-height: 189px;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    margin-top: -393px;
    margin-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-left: 90px;
    margin-right: 90px;
  }

  .u-section-2 .u-form-1 {
    width: 353px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-form-group-3 {
    margin-right: -126px;
    margin-left: 0;
  }

  .u-section-2 .u-label-3 {
    grid-template-columns: 50% 50%;
    min-height: 487px;
    grid-auto-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    margin-top: -337px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.8125rem;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-2 .u-form-1 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-form-group-3 {
    margin-right: 0;
  }

  .u-section-2 .u-label-3 {
    grid-template-columns: 100%;
    min-height: 675px;
  }
}